
#elementor-tab-content-10>h2 {
	display:none;
}

body.single.single-product .elementor-widget-woocommerce-product-upsell .badges_holder {
    top: 17px;
    left: 17px;
}

section.upsell .button.product_type_simple {
    margin-top: 20px;
    font-size: 18px;
    font-weight: 900;
    line-height: 28px;
    border-radius: 24px 24px 24px 24px;
    padding: 10px 30px 10px 30px;
    background-color: var(--e-global-color-primary);
    color: white;
    text-transform: uppercase;
    transition: all 0.2s;
    margin: 20px 30px 10px 30px;
}

.dataTables_filter {
    float: left;
  margin-bottom: 8px;
}

.product_back_to_category {
	font-size: 16px;
}

.woocommerce .woocommerce-breadcrumb {
    font-size: .82em;
}

.woocommerce-shipping-methods .wc_pont_shipping_logo {
	margin-top: -12px;
    margin-bottom: -5px;
}

.products_sidebar .badges_holder {
	width: 100% !important;
	top: -35px;
}

.products_sidebar ul.products li.product {
	padding: 50px 20px 20px 20px !important;
}

.products_sidebar li.product .woocommerce-loop-product__title {
	
}

@media (max-width: 1024px) {
	ul.products li.product .star-rating {
		margin-bottom: 5px;
	}
	
	.cr-reviews-grid-inner .cr-card-product .review-content p {
		line-height: 1.3;
	}
	
	.payment_method_otp_simplepay label {
		width:70%;
	}
	.woocommerce-checkout #payment ul.payment_methods li.payment_method_otp_simplepay label img {
		margin: 4px 0 0 0em;
	}
	
	#payment ul.payment_methods li.payment_method_otp_simplepay {
		margin-top: 12px;
	}
	
}